18:54:55 <tazjin> I'm trying to build the new Hackage, however a function SURI.escape is not available in my installed version of Happstack - I just cabal-installed the dependencies. Looks like something is wrong in the Cabal file?
18:55:08 <tazjin> Was that just moved somewhere else maybe?
19:01:47 <tazjin> specifically it was commented out here apparently: http://hub.darcs.net/stepcut/happstack/patch/20130304173203-8e95d
20:14:56 <donri> incidentally i think stepcut's motivation was that no one was using that ;)